=== debian/control ===
Source: jolicloud-webapp-behance
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-behance
Provides: prism-webapp-behance
Replaces: prism-webapp-behance (<= 1.0)
Conflicts: prism-webapp-behance (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.behance.net/
Description: Jolicloud web application for Behance
 The Behance web site running in a simple Jolicloud window.

Package: prism-webapp-behance
Architecture: all
Depends: jolicloud-webapp-behance
Description: Transitional package for jolicloud-webapp-behance
 This is a transitional package for jolicloud-webapp-behance, and can safely
 be removed after the installation is complete.
